<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement:20.0.0@aar" type="AndroidModuleLibraryType">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8450057caa35aac30a045729c438a3d4/jetified-play-services-measurement-20.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8450057caa35aac30a045729c438a3d4/jetified-play-services-measurement-20.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>